control: Updated standards-version to 3.9.1 -- no changes.
[libmpdclient-debian.git] / debian / control
index da4a346..0a14ca5 100644 (file)
@@ -3,7 +3,7 @@ Section: libs
 Priority: optional
 Maintainer: Sebastian Harl <tokkee@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, doxygen
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://mpd.wikia.com/wiki/ClientLib:libmpdclient
 Vcs-Git: git://git.tokkee.org/pkg-libmpdclient.git
 Vcs-Browser: http://git.tokkee.org/?p=pkg-libmpdclient.git